# cWorldServer Class Reference

Inherited by cPacketPipe< cWorldServer >.

List of all members.

## Static Public Member Functions

static void | Initialize (short nPort, WORD wLogicalID, DWORD dwSendCRCSeed, DWORD dwRecvCRCSeed)
static void | Halt ()

## Static Protected Attributes

static DWORD | m_dwSendCRCSeed
static DWORD | m_dwRecvCRCSeed
static WORD | m_wLogicalID
static SOCKET | m_Socket

## Friends

class | cMasterServer

The documentation for this class was generated from the following files:

- E:/uas2/Server/WorldServer.h
- E:/uas2/Server/WorldServer.cpp